<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-auth-api-phone:16.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-auth-api-phone-16.0.0.aar/87e6ae3d7938fee09a01f625a5d136a0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-auth-api-phone-16.0.0.aar/87e6ae3d7938fee09a01f625a5d136a0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>